<?php
/**
 * Created by PhpStorm.
 * User: lambasoft
 * Date: 8/29/17
 * Time: 8:09 AM
 */

$this->data['custom_sliders'] = $this->CMS_model->getPageSliders($page);
$this->data['_categories'] = $this->CMS_model->getCategories();